<?
require 'include/options.php'; // ITECHBIDS Configuration File
?>

<table border="0" align="center" cellpadding="0" cellspacing="0" width="100%">
  <tr>

    <?
	require 'include/functions.php';	
 				
?>
	<td valign="top" width="100%" >
<BR>
<script type="text/javascript" src="jtest/jquery.js"></script>
<script type="text/javascript" src="js/countdown.js"></script>
<script type="text/javascript">
function GetList(alist,acat){
$.POST("list_main.php", {
catsid:+acat, listtype:+alist},
 function(data){
$('#List').html(data);
 });
}
</script><SCRIPT LANGUAGE='javascript'>GetList(<?=$list_type?>,<?=$cats_id?>);</SCRIPT>
<div width="100%" id="List">
</div>
	</td>
	</tr>
	</table>  
